body.page-template-projects #highmaps {
    border-bottom: 2px solid;
}

body.page-template-projects #countryinfo {
    padding: 1.40625rem;
}

body.page-template-projects #countryinfo h2 {
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 1px solid #999;
    margin: 0 0 15px 0;
    line-height: 32px;
}
body.page-template-projects #countryinfo h2 .flag {
    float: right;
}

body.page-template-projects #countryinfo ul.projects {
    margin: 0 -10px;
}
body.page-template-projects #countryinfo ul.projects li {
    display: inline-block;
    width: 50%;
    padding: 10px;
    vertical-align: top;
}

body.page-template-projects #countryinfo ul.projects li hr {
    margin-top: 10px;
    margin-bottom: 0;
}

body.page-template-projects #countryinfo ul.projects li h5 {
    margin: 0;
}
body.page-template-projects #countryinfo ul.projects li span {
    display: block;
}
body.page-template-projects #countryinfo ul.projects li span.description,
body.page-template-projects #countryinfo ul.projects li span.link {
    margin-bottom: 5px;
}

body.page-template-projects #countryinfo ul.projects li span.faculty {
    font-weight: bold;
}
body.page-template-projects #countryinfo ul.projects li span.facdept {
    font-style: italic;
}
